Unable to Install sass gem getting Operation not permitted - /usr/bin/sass

Views: 148 Ask New Question


While trying to install sass gem on MacOS getting the following exception

MacBook-Pro:experimental$ sudo gem install sass
ERROR:  While executing gem ... (Errno::EPERM)
    Operation not permitted - /usr/bin/sass
On By

1 Answer


Run the following command to install sass gem

sudo gem install -n /usr/local/bin sass

Once installed you can check the following to check whether or not the installation successful

sass -v
On By


Answer This Question